body.set_bg_bl .title-underline {
	border-bottom-color: rgb(255, 255, 255); border-bottom-width: 2px; border-bottom-style: solid;
}
body.set_font_w .title-underline {
	border-bottom-color: rgb(255, 255, 255); border-bottom-width: 2px; border-bottom-style: solid;
}
body.set_bg_bl .breadcrumb a {
	color: rgb(255, 255, 255);
}
body.set_bg_bl .breadcrumb .active {
	color: rgb(255, 255, 255);
}
body.set_bg_bl .search_block {
	border-color: rgb(255, 255, 255); color: rgb(255, 255, 255);
}
body.set_bg_bl .card_newsInfo p.card-title a {
	color: rgb(255, 255, 255);
}
body.set_bg_bl .font5 {
	color: rgb(255, 255, 255) !important;
}
body.set_bg_bl #journal .box-pic-main2 .overlay {
	background-color: rgba(0, 0, 0, 0.88);
}
body.set_bg_bl .lines {
	border: 1px solid rgb(255, 255, 255); border-image: none;
}
body.set_bg_bl .text_department {
	color: rgb(255, 255, 255);
}
body.set_bg_bl .centered {
	color: rgb(255, 255, 255);
}
body.set_bg_bl .datali ul li a {
	color: rgb(255, 255, 255);
}
body.set_bg_bl .datali ul li::before {
	
}
body.set_bg_bl .card {
	background-color: rgb(0, 0, 0);
}
body.set_bg_bl .footer-detail .view span {
	color: rgb(255, 255, 255) !important;
}
body.set_bg_bl .font7 {
	color: rgb(255, 255, 255) !important;
}
body.set_bg_bl .footer-detail .time i {
	color: rgb(255, 255, 255) !important;
}
body.set_bg_bl .footer-detail .time span {
	color: rgb(255, 255, 255) !important;
}
body.set_bg_bl .card .card-body .footer-detail .name-depart a {
	color: rgb(255, 255, 255) !important;
}
body.set_bg_bl a.linknonepink:hover {
	text-decoration: underline; border-bottom-color: rgb(232, 76, 147); border-bottom-width: 0px; border-bottom-style: solid;
}
body.set_bg_bl .box_ic {
	color: rgb(0, 0, 0);
}
body.set_bg_bl #section_paging .page-link.ic {
	color: rgb(0, 0, 0);
}
body.set_bg_bl #section_paging .page-link {
	color: rgb(0, 0, 0);
}
body.set_bg_bl .card-body p {
	color: rgb(255, 255, 255) !important;
}
body.set_bg_bl .card_officelist .card-header {
	color: rgb(255, 255, 255) !important; background-color: rgb(0, 0, 0);
}
body.set_bg_bl a.card-link i.ic {
	color: rgb(255, 255, 255) !important;
}
body.set_bg_bl .card_officelist a {
	color: rgb(255, 255, 255) !important;
}
body.set_bg_bl a.card-link:hover i.ic {
	color: rgb(167, 167, 167) !important; text-decoration: underline;
}
body.set_bg_bl .card_officelist a:hover {
	color: rgb(167, 167, 167) !important; text-decoration: underline;
}
body.set_bg_bl a.linkpink2:hover {
	color: rgb(167, 167, 167) !important; text-decoration: underline;
}
body.set_bg_bl .card.card_officelist {
	border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid;
}
body.set_bg_bl .box_officecontent {
	color: rgb(255, 255, 255); background-color: rgb(0, 0, 0) !important;
}
body.set_bg_bl .icon-pink {
	color: rgb(255, 255, 255);
}
body.set_bg_bl section.box_officecontent .col_munusub {
	border: 1px solid rgb(255, 255, 255); border-image: none; background-color: rgb(0, 0, 0);
}
body.set_bg_bl .form-control {
	border: 1px solid rgb(255, 255, 255); border-image: none; color: rgb(255, 255, 255); box-shadow: 0px 0px 0px 0.2rem rgba(255,255,255,0.25); background-color: rgb(0, 0, 0);
}
body.set_bg_bl .form-control:focus {
	border: 1px solid rgb(255, 255, 255); border-image: none; color: rgb(255, 255, 255); box-shadow: 0px 0px 0px 0.2rem rgba(255,255,255,0.25); background-color: rgb(0, 0, 0);
}
body.set_bg_bl #sidebar ul li.active > a {
	color: rgb(255, 255, 255);
}
body.set_bg_bl #sidebar a[aria-expanded='true'] {
	color: rgb(255, 255, 255);
}
body.set_bg_bl #sidebar ul li a {
	color: rgb(255, 255, 255);
}
body.set_bg_bl #sidebar ul li.active {
	border-left-color: rgb(255, 255, 255); border-left-width: 4px; border-left-style: solid;
}
body.set_bg_bl .news-tab-wrap .nav .nav-item1 a.active {
	color: rgb(0, 0, 0); background-color: rgb(255, 255, 255);
}
body.set_bg_bl .news-tab-wrap .nav .nav-item1:hover a {
	color: rgb(0, 0, 0); background-color: rgb(255, 255, 255);
}
body.set_bg_bl .news-tab-wrap .nav .nav-item1 a {
	border: 1px solid rgb(255, 255, 255); border-image: none; color: rgb(255, 255, 255); background-color: rgb(0, 0, 0);
}
body.set_bg_bl .news_main_content a:hover {
	
}
body.set_bg_bl #box_content {
	background-color: rgb(0, 0, 0);
}
body.set_bg_bl .positiong {
	color: rgb(255, 255, 255); text-decoration: underline; background-color: rgb(0, 0, 0);
}
body.set_bg_bl .bg_custom2 {
	color: rgb(255, 255, 255); background-color: rgb(0, 0, 0);
}
body.set_bg_bl h2.titletext {
	border-bottom-color: rgb(255, 255, 255); border-bottom-width: 2px; border-bottom-style: solid;
}
body.set_bg_bl #content-detail {
	color: rgb(255, 255, 255) !important;
}
body.set_bg_bl a.linkpink2 {
	color: rgb(255, 255, 255) !important;
}
body.set_bg_bl .line {
	border: 2px solid rgb(255, 255, 255); border-image: none;
}
body.set_bg_bl #Menu-right ul li .text {
	color: rgb(255, 255, 255) !important;
}
body.set_bg_bl #Menu-right ul li {
	border-bottom-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255); border-bottom-width: 1px; border-left-width: 1px; border-bottom-style: solid; border-left-style: solid;
}
body.set_bg_bl .bg_custom3 {
	background-color: rgb(0, 0, 0) !important;
}
body.set_bg_bl .box_file a.linknone2 {
	color: rgb(255, 255, 255) !important;
}
body.set_bg_bl a.art-button {
	color: rgb(255, 255, 255) !important;
}
.set_bg_bl {
	color: rgb(255, 255, 255) !important; background-color: rgb(0, 0, 0) !important;
}
.set_bg_w {
	color: rgb(0, 0, 0) !important; background-color: rgb(255, 255, 255) !important;
}
.set_font_w {
	color: rgb(255, 255, 255) !important;
}
.set_font_w a:hover {
	color: rgb(167, 167, 167) !important;
}
a.set_font_w:hover {
	color: rgb(167, 167, 167);
}
a.set_font_w:visited {
	color: rgb(167, 167, 167);
}
.hr_t_w {
	border-top-color: rgb(255, 255, 255); border-top-width: 1px; border-top-style: solid;
}
.b_w {
	border: 1px solid rgb(255, 255, 255); border-image: none;
}
.set_font_bl {
	color: rgb(0, 0, 0) !important;
}
.set_font_bl a:hover {
	color: rgb(39, 39, 39) !important;
}
a.set_font_bl:hover {
	color: rgb(39, 39, 39);
}
a.set_font_bl:visited {
	color: rgb(39, 39, 39);
}
.set_bg_bl#btn_totop {
	border: 1px solid rgb(255, 255, 255) !important; border-image: none !important; color: rgb(255, 255, 255); background-color: rgb(0, 0, 0) !important;
}
.set_bg_bl#btn_totop:hover {
	
}
.set_bg_bl#btn_totop:hover i {
	color: rgb(255, 255, 255) !important;
}
#Menu-right3 ul.nav.nav-main.set_font_w li a {
	color: rgb(255, 255, 255) !important;
}
#Menu-right3 ul.nav.nav-main.set_font_w ul.listsub li:hover ul.listsub.listsub2 li a {
	color: rgb(255, 255, 255) !important;
}
#Menu-right3 ul.nav.nav-main.set_font_w ul.listsub li:hover ul.listsub.listsub2 li:hover a {
	color: rgb(0, 0, 0) !important;
}
#Menu-right3 ul.nav.nav-main.set_font_w ul.listsub li:hover a {
	color: rgb(0, 0, 0) !important;
}
#Menu-right3 ul.nav.nav-main.set_font_w li.nav-item:hover {
	border-bottom-color: rgb(255, 255, 255); border-bottom-width: 3px; border-bottom-style: solid;
}
#Menu-right3 ul.nav.nav-main.set_bg_bl .dropdown-menu.bg-white-custom {
	background-color: rgb(0, 0, 0) !important;
}
#Menu-right3 ul.nav.nav-main.set_bg_bl .dropdown-menu {
	border: 1px solid rgb(255, 255, 255); border-image: none;
}
#Menu-right3 ul.nav.nav-main.set_bg_bl .dropdown-menu ul.listsub li:hover {
	background: rgb(255, 255, 255); color: rgb(0, 0, 0);
}
#Menu-right3 ul.nav.nav-main.set_font_w li a:hover {
	color: rgb(255, 255, 255) !important;
}
.topic_text.set_font_w {
	border-bottom-color: rgb(255, 255, 255); border-bottom-width: 3px; border-bottom-style: solid;
}
.card1.set_bg_bl .footer-detail .see-more span {
	color: rgb(255, 255, 255);
}
.card1.set_bg_bl .footer-detail .see-more i {
	color: rgb(255, 255, 255);
}
.card.card1.set_bg_bl:hover .card-body .card-title {
	color: rgb(167, 167, 167);
}
.card1.set_bg_bl:hover p.detail {
	color: rgb(167, 167, 167);
}
.card1.set_bg_bl:hover .footer-detail .see-more span {
	color: rgb(167, 167, 167);
}
.card1.set_bg_bl:hover .footer-detail .see-more i {
	color: rgb(167, 167, 167);
}
.card1.set_bg_bl:hover .footer-detail .time span {
	color: rgb(167, 167, 167);
}
.card1.set_bg_bl:hover .footer-detail .time i {
	color: rgb(167, 167, 167);
}
.card.card1.set_bg_bl .card-body .card-title {
	color: rgb(255, 255, 255);
}
.card.card1.set_bg_bl .card-body .card-title a.linknone:hover {
	color: rgb(167, 167, 167);
}
.card1.set_bg_bl p.detail {
	color: rgb(255, 255, 255);
}
.card1.set_bg_bl .footer-detail .time span {
	color: rgb(255, 255, 255);
}
.card1.set_bg_bl .footer-detail .time i {
	color: rgb(255, 255, 255);
}
.news-tab-wrap .nav .nav-item a.set_bg_bl {
	border: 1px solid rgb(255, 255, 255); border-image: none;
}
.news-tab-wrap .nav .nav-item a.active.set_bg_bl {
	color: rgb(0, 0, 0) !important; background-color: rgb(255, 255, 255) !important;
}
.news-tab-wrap .nav .nav-item:hover a.set_bg_bl {
	color: rgb(0, 0, 0) !important; background-color: rgb(255, 255, 255) !important;
}
.news-tab-wrap .nav .nav-item a.set_bg_bl::before {
	border-top-color: rgb(255, 255, 255); border-top-width: 10px; border-top-style: solid;
}
.news_main_content a.set_font_w:hover {
	border-bottom-color: rgb(255, 255, 255); border-bottom-width: 2px; border-bottom-style: solid;
}
.news_main_content a.btn.set_bg_bl {
	border-color: rgb(255, 255, 255);
}
.news_main_content a.btn.set_bg_bl:hover {
	color: rgb(0, 0, 0) !important; background-color: rgb(255, 255, 255) !important;
}
#system .box-title.set_font_w {
	border: 2px solid rgb(255, 255, 255); border-image: none;
}
#system a:hover .box-system.set_bg_bl {
	border: 2px solid rgb(255, 255, 255); border-image: none;
}
#system a:hover .box-system.set_bg_bl:hover p {
	color: rgb(255, 255, 255);
}
#system .box-system.set_bg_bl p {
	color: rgb(255, 255, 255);
}
.set_bg_bl#bannerlink .owl-prev i {
	color: rgb(255, 255, 255);
}
.set_bg_bl#bannerlink .owl-next i {
	color: rgb(255, 255, 255);
}
.set_bg_bl#bannerlink .box_bannerlink2 {
	border: 1px solid rgb(237, 237, 237); border-image: none;
}
.set_font_w#footer a {
	color: rgb(255, 255, 255) !important;
}
.set_font_w#footer a:hover {
	color: rgb(167, 167, 167) !important;
}
#footer .name .set_font_w a {
	color: rgb(255, 255, 255) !important;
}
#footer .name .set_font_w a:visited {
	color: rgb(255, 255, 255) !important;
}
#footer .name h5.set_font_w {
	color: rgb(255, 255, 255) !important;
}
#footer-button a.linkpink:hover {
	color: rgb(167, 167, 167) !important;
}
.set_bg_bl#content-disease .title-underline {
	border-bottom-color: rgb(255, 255, 255); border-bottom-width: 2px; border-bottom-style: solid;
}
.set_bg_bl#content-disease .breadcrumb a {
	color: rgb(255, 255, 255) !important;
}
.set_bg_bl#content-disease .breadcrumb .active {
	color: rgb(255, 255, 255) !important;
}
.set_bg_bl#content-disease a.font_disease {
	color: rgb(255, 255, 255);
}
.set_bg_bl#content-disease a.font_disease:hover {
	border: 0.5px solid rgb(255, 255, 255); border-image: none; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255);
}
.set_bg_bl#content-disease .disease_list {
	color: rgb(255, 255, 255);
}
.set_bg_bl#content-disease .disease_listsub {
	color: rgb(255, 255, 255);
}
.set_bg_bl#content-disease .disease_listsub_icon {
	color: rgb(255, 255, 255);
}
.set_bg_bl#content-disease .disease_list:hover {
	color: rgb(167, 167, 167); text-decoration: underline;
}
.set_bg_bl#content-disease .disease_listsub:hover {
	color: rgb(167, 167, 167); text-decoration: underline;
}
.set_bg_bl#content-disease .disease_listsub_icon:hover {
	color: rgb(167, 167, 167); text-decoration: underline;
}
.set_bg_bl#content-diseasedetail .breadcrumb a {
	color: rgb(255, 255, 255);
}
.set_bg_bl#content-diseasedetail .breadcrumb .active {
	color: rgb(255, 255, 255);
}
.set_bg_bl#content-diseasedetail a.linknone2 {
	color: rgb(255, 255, 255);
}
.set_bg_bl#content-diseasedetail .nav-pills.pillstab .nav-link.active {
	background: rgb(255, 255, 255); color: rgb(0, 0, 0);
}
.set_bg_bl#content-diseasedetail .box_headerdisease {
	background: rgb(255, 255, 255); color: rgb(0, 0, 0);
}
.set_bg_bl#content-diseasedetail .nav-pills.pillstab .nav-link:hover {
	color: rgb(0, 0, 0); text-decoration: underline; text-decoration-color: #000;
}
.set_bg_bl#content-diseasedetail .title-underline {
	border-bottom-color: rgb(255, 255, 255); border-bottom-width: 2px; border-bottom-style: solid;
}
.set_bg_bl#linkcont a {
	color: rgb(255, 255, 255);
}
.box_officecontent.set_bg_bl a:visited {
	color: rgb(255, 255, 255);
}
.set_bg_bl#linkcont a:hover {
	color: rgb(167, 167, 167);
}
.manager_box.set_bg_bl .manager.txt_head {
	color: rgb(255, 255, 255);
}
.board-wrap.set_bg_bl .nav-tabs .nav-item a {
	border: 1px solid rgb(255, 255, 255); border-image: none; color: rgb(255, 255, 255); background-color: rgb(0, 0, 0);
}
.board-wrap.set_bg_bl .nav-tabs .nav-item a:hover {
	color: rgb(0, 0, 0); background-color: rgb(249, 249, 249);
}
.board-wrap.set_bg_bl .nav-tabs .nav-item a.active {
	color: rgb(0, 0, 0); background-color: rgb(249, 249, 249);
}
.board-wrap.set_bg_bl .nav-tabs .nav-item a.active::before {
	border-top-color: rgb(255, 255, 255); border-top-width: 15px; border-top-style: solid;
}
.manager_box2.set_bg_bl .manager2.txt_head {
	color: rgb(255, 255, 255);
}
.manager_box2.set_bg_bl {
	color: rgb(255, 255, 255); background-color: rgb(0, 0, 0);
}
